/*
CTRL + / for comment in CSS


CSS Rules -> Syntax

selector {
	property: value;
}

example:
h1 {
	color: red;
}
*/

/*type selector -> tag name*/

h1 {
	color: yellow !important;
}

/*universal selector -> "*", all or everything*/
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*id selector -> #id-name*/
#zuitt-motto {
	letter-spacing: 5px;
}

/*class selector -> .class-name*/
.offering-item {
	text-transform: uppercase;
}

/*attribute selector -> tagname[attribute]*/

input[required] {
	border-width: 2px;
}

/*adjacent sibling selector -> selector + selector*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*#zuitt-motto + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}*/

/*descendant selector -> selector selector*/
#bootcamp-learning-list li {
	color: #075966;
}

/*general sibling selector -> selector ~ selector*/
h2 ~ a {
	text-decoration: none;
}

/*child selector -> selector > selector*/
body > section > form > label {
	color: rgb(10, 10, 180);
}